main_return=Возврат в $1
main_homepage=Домашняя Страница
main_feedback=Пишите..
main_switch=Переключиться на пользователя..
main_version=Версия $1 на $2 ($3)
main_title=Webmin $1 на $2 ($3)

header_webmin=Главное Меню
header_module=Меню Модуля
header_help=Помощь..
header_config=Конфигурация Модуля
header_servers=Серверы Webmin

index=главное меню
yes=Да
no=Нет
save=Сохранить
create=Создать
delete=Удалить
find=Найти
error=Ошибка

chooser_title1=Выберите Файл..
chooser_title2=Выберите Каталог..
chooser_dir=Каталог $1
chooser_ok=Продолжить

users_title1=Выберите Пользователей..
users_title2=Выберите Пользователя..
users_sel=Выбранные Пользователи
users_all=Все Пользователи
users_ok=Продолжить
users_cancel=Отменить
users_clear=Очистить

groups_title1=Выберите Группы..
groups_title2=Выберите Группу..
groups_all=Все Группы
groups_sel=Выбранные Группы
groups_ok=Продолжить
groups_cancel=Отменить
groups_clear=Очистить

config_ecannot=Вам не разрешено настраивать данный модуль
config_title=Конфигурация
config_dir=Для модуля $1
config_header=Настраиваемые параметры для $1
config_none=Нет
config_eaccess=Вам не разрешен доступ к данному модулю

help_err=Ошибка при вызове помощи
help_epath=Отсутствует путь к помощи
help_efile=Ошибка при чтении файла помощи $1
help_eheader=Отсутствует секция &lt;header&gt;
help_einclude=Ошибка при включении $1
help_eif=$1 ошибка : $2
help_eexec=$1 ошибка : $2

month_1=Январь
month_2=Февраль
month_3=Март
month_4=Апрель
month_5=Май
month_6=Июнь
month_7=Июль
month_8=Август
month_9=Сентябрь
month_10=Октябрь
month_11=Ноябрь
month_12=Декабрь

day_0=Воскресенье
day_1=Понедельник
day_2=Вторник
day_3=Среда
day_4=Четверг
day_5=Пятница
day_6=Суббота

acl_gedit=Группы видимые в селекторе групп
acl_gedit_all=Все группы
acl_gedit_except=Все группы, кроме
acl_gedit_gid=Группы с GID в диапазоне
acl_gedit_only=Только группы
acl_root=Корневой каталог для селектора файлов
acl_uedit=Пользователи видимые в селекторе пользователей
acl_uedit_all=Все пользователи
acl_uedit_except=Все пользователи, кроме
acl_uedit_group=Пользователи с группой
acl_uedit_only=Только пользователи
acl_uedit_uid=Пользователи с UID в диапазоне
cancel=Отмена

category_=Прочее
category_hardware=Оборудование
category_net=Сеть
category_servers=Серверы
category_syslet=Сислеты
category_system=Система
category_webmin=Webmin

default=По умолчанию
elock_tries=Ошибка блокирования файла $1 по истечении $2 минут
emodule=Доступ запрещен: Пользоавателю $1 нельзя использовать модуль $2

main_logout=Выход
main_none=Вам не разрешен доступ ни к одному из модулей Webmin.
main_skill=Уровень опыта
modify=Изменить
ok=Продолжить

referer_again=Не показывать это предупреждение в будущем.
referer_ok=Продолжить выполнение
referer_title=Предупреждение о нарушении безопасности
referer_warn=<b>ВНИМАНИЕ!</b> Webmin обнаружил, что программа $2 была вызвана с URL $1, который находится за пределами данного сервера. Это может быть попыткой  заставить Ваш сервер выполнить опасную команду.
referer_warn_unknown=<b>ВНИМАНИЕ!</b> Webmin обнаружил, что программа $2 была вызвана с незнакомого URL $1, который находится за пределами данного сервера. Это может быть попыткой заставить Ваш сервер выполнить опасную команду.
reset=Сброс

sday_0=Вс
sday_1=Пн
sday_2=Вт
sday_3=Ср
sday_4=Чт
sday_5=Пт
sday_6=Сб

session_clear=Очистить
session_failed=Ошибка при регистрации. Попробуйте еще.
session_header=Вход на Webmin
session_login=Вход
session_logout=Выход прошел успешно. Воспользуйтесь формой ниже для повторного вода.
session_mesg=Вы должны ввести имя пользователя и пароль для входа регистрации на сервере Webmin, на $1.
session_pass=Пароль
session_timed_out=Таймаут сессии после $1 минут бездействия.
session_user=Имя пользователя

skill_high=Эксперт
skill_low=Новичёк
skill_medium=Специалист

smonth_10=Окт
smonth_11=Ноя
smonth_12=Дек
smonth_1=Янв
smonth_2=Фев
smonth_3=Мар
smonth_4=Апр
smonth_5=Май
smonth_6=Июн
smonth_7=Июл
smonth_8=Авг
smonth_9=Сен
